{
  "id": "01fb0d74f35bb30747c0e3ac",
  "source": "go:encoding/json",
  "type": "go-type",
  "title": "json.type Decoder",
  "content": "# type json.type Decoder ¶\n\n```\ntype Decoder struct {\n\t// contains filtered or unexported fields\n}\n```\n\nA Decoder reads and decodes JSON values from an input stream.",
  "url": "https://pkg.go.dev/encoding/json#type Decoder ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "type",
    "method_count": 0,
    "package": "json",
    "symbol": "type Decoder ¶",
    "type_kind": "alias",
    "underlying": "type Decoder struct {\n\t// contains filtered or unexported fields\n}"
  },
  "hash": "27075e7a73ad1f8e9ea31f19728b549a37f185b5179e55a788829f40ca7e03e1",
  "timestamp": "2026-02-23T11:22:10.08064232+01:00"
}